## Name

which - show the full path of commands

## Synopsis

```**sh**
$ which [options] executable
```

## Description

`which` provides the full path location of where an executable is installed.

## Options

* `--help`: Display help message and exit
* `--version`: Print version

## Examples

```sh
$ which ls
/bin/ls
```
